[P] Infinite Shelter - Bugfix #2652

Use large photos in newsitemsGallery. thumbs look terrible

2022-09-19 05:23 PM - victor piousbox

Status: New Start date: 2022-09-19
Priority: Normal Due date:

Assignee: abhay _ % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently, | believe the "thumb" or "thumb2" size is used in NewsitemsGallery component. The photos should use "large_url" size.

(Please let me know if the data is missing from the API - this task is for frontend only.)

This is a tiny task. See the attachment.

History

#1 - 2022-09-21 11:16 AM - victor piousbox

- Tracker changed from Task to Bugfix

#2 - 2022-09-21 11:20 AM - victor piousbox
- Parent task set to #2582

#3 - 2022-12-02 09:01 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Parent task deleted (#2582)

#4 - 2022-12-02 09:02 PM - victor piousbox
- File 2022-12-02 a la(s) 2202.jpg added

- Description updated

#5 - 2022-12-02 09:04 PM - victor piousbox

- Assignee set to abhay _
